{
	quest.088CA7B6D4899846.quest_desc: ["&#65C2A6打包机&r用于制造&#53E67B双锭&r、&#53E67B刀片&r和&#53E67B电缆&r.除此之外,这台机器还有许多其他用途,但这些将是你主要用到的."]
	quest.0DAF5D42694EA8C9.quest_desc: [
		"&#6E6D6D&n&a锻造锤子&f&r是你旅程的开始.它有很多用途,比如从你的矿石中获得&#B53A3A更好的产出&r,到为未来的合成制作&#DBD25A组件&r."
		""
		"你合成的&7锤子&r不是配方所必需的,但它会为你制作的&#DBD25A组件&r提供更好的产出."
	]
	quest.0DAF5D42694EA8C9.title: "&#949494&a锻造锤子&f"
	quest.1036837C9AD3F301.quest_desc: ["&#6E6D6D&a锻造锤子&f&r将使你能够轻松地将&#FFAC3B铜&r锭或矿石形态粉碎成其粉末."]
	quest.12F9705ACB8FB300.quest_desc: [
		"&#EDD653&n&a金属剪切机&f&r使你能够进行许多合成.重要的是螺栓."
		""
		"&#EDD653&n剪切机&r需要使用&#E3993D润滑剂&r工作,润滑剂通过使用&#EDD653&n搅拌机&r获得."
	]
	quest.12FB3990CA1653A4.quest_desc: [
		"&#DBA15A蒸汽钻机&r将是你早期挖矿的最佳伙伴.它能够进行&5 3x3&r的挖掘区域,并且具有&#EEF768可切换的精准采集&r."
		""
		"你可以通过按下按键绑定”切换&a3x3挖掘&f”来切换&5 3x3&r挖掘,默认设置为&7'Y'&r."
		""
		"&#EEF768&a精准采集&f&r可以通过&7潜行右击&r蒸汽钻机来切换"
		""
		"要给&#DBA15A蒸汽钻机&r填充燃料,你可以将钻机悬停在物品栏中的&6燃料&r上并&7右击&r.&9水&r可以在世界中&7右击&r,或者你可以随身携带一桶水."
	]
	quest.1C9D3FC67D58AC02.quest_desc: ["&#EDD653&n搅拌机&r将使我们能够组合物品和流体.它们可用于给物品染色,甚至复制它们."]
	quest.1E4E462928F2A71C.quest_desc: [
		"&7&n&a焦炉&f&r将用于将&#787777煤炭&r转化为&#696464焦炭&r.&#696464焦炭&r作为燃料的效果是&#787777煤炭&r的&a 4 倍&f."
		""
		"多方块结构可以通过在你的副手或主手中持有&#D1D15E扳手&r来预览.手中持有&#B4D95D仓口&r会告诉你它们可能的位置."
		""
		"&7&n&a焦炉&f&r是一个主要由砖块构成的中空多方块结构."
	]
	quest.21A4FE1741E4E78C.quest_desc: [
		"&#65C2A6采石场&r是一个用于生成资源的多方块结构.它需要&a钻头&r和&7蒸汽&r才能运作."
		""
		"每次运行都有消耗&a钻头&r的几率.更好的&a钻头&r提供更好的资源."
		""
		"&a开采机&f只能使用&#DEA14B铜&r和&#DE9531&a青铜钻&f&r.它也可以使用&#8A5C1E泥土&r来生成石头."
	]
	quest.21A4FE1741E4E78C.quest_subtitle: "无限资源"
	quest.23708582B1064C9D.quest_desc: ["一个&#46DBBB电路&r将需要一些这些基础组件才能工作,自动化这些部分在未来将很有用."]
	quest.23708582B1064C9D.title: "电容与电阻"
	quest.24285F25F9563B02.quest_desc: ["&#467FDB&n&a模拟电路&f&r,啊!你终于做出来了.通常其他人花的时间只有你的一半,但我不会因此责怪你……"]
	quest.24285F25F9563B02.quest_subtitle: "电子学基础"
	quest.253822C64BBBB1EB.quest_desc: ["&#6E6D6D&a锻造锤子&f&r将使你能够轻松地将&#9AD5ED锡&r锭或矿石形态粉碎成其粉末."]
	quest.357DDE894EB512F7.quest_desc: ["&#65C2A6线材轧机&r能够施加恰到好处的力来为我们制造&#53E67B线材&r.震惊!!我知道……"]
	quest.3AA4D1B60E4E71A5.quest_desc: ["所有&c多方块结构&r都由放入其中的&e仓口&r定义.在&c多方块结构&r中升级这些&e仓口&r将整体升级机器."]
	quest.41877F44CD3D1EDB.quest_desc: ["&#E3BC19&a青铜熔炉&f&r的作用就像普通熔炉一样,主要区别在于它使用蒸汽运行,并且速度快两倍."]
	quest.458BFDB636F8B495.quest_desc: ["将焦炭粉与铁结合将得到&a生钢粉&f.在&a蒸汽高炉&f中烧制它将产出你未来进展所需的&a钢锭&f."]
	quest.478C1AF86610A8B7.quest_desc: ["&#EDD653&n压缩机&r用于制造&#53EDAA板&r、&#53EDAA弯曲板&r和&#53EDAA环&r."]
	quest.48F77A0BE1F33B29.quest_desc: ["使用新建造的&#65C2A6线材轧机&r,我们现在可以制造&#53E67B线材&r和&#53E67B细线&r,这将引领我们进入电气领域."]
	quest.48F77A0BE1F33B29.title: "可怕的线"
	quest.4E69C6ABFE467C25.quest_desc: ["&#65C2A6&a合金炉&f&r来自&#3187C4扩展工业化&r.它将&#4C4BDE搅拌机&r和&#954BDE熔炉&r的任务合二为一,从而使工作不那么繁琐."]
	quest.55C6BBC996B51838.quest_desc: [
		"&#ED9553&a青铜锅炉&f&r将&9水&r转化为蒸汽.蒸汽将作为你的机器在&7&n蒸汽时代&r工作的燃料."
		""
		"要使用这台机器,只需为其提供&9水&r和任何&#ED5353熔炉燃料&r.这将提高机器的温度,在最高温度下,它将能够同时处理4台机器."
	]
	quest.55C6BBC996B51838.quest_subtitle: "烧水"
	quest.589DFDB8FB7211AA.quest_desc: ["为你进入&#C1DB46&n&a电力&f时代&r生产&7橡胶&r是轻而易举的.尽早自动化它将带你走得更远,超乎你的想象."]
	quest.589DFDB8FB7211AA.title: "橡胶和&a电路板&f"
	quest.5CCF92238B23EDC9.quest_desc: [
		"&#A0DE45&n&d现代工业化&f&r是一个模组,其性质类似于&#D93D3DIC2&r和&#D93D3D&d格雷科技&f&r,但你必须以不同于这两个模组的方式进展."
		""
		"通过这些任务,我将指导你制作&#43E898无限护甲&r所需的部件."
	]
	quest.5CCF92238B23EDC9.quest_subtitle: "阅读会有帮助"
	quest.5CCF92238B23EDC9.title: "&#A0DE45欢迎来到&d现代工业化&f"
	quest.5E191081662C2F1A.quest_desc: ["&#6E6D6D&a锻造锤子&f&r充当&#A0DE45&d现代工业化&f&r村民的工作站方块.这个村民将为你提供各种有用的交易."]
	quest.68EAB0248989FC97.quest_desc: [
		"&#EDD653&n&a蒸汽高炉&f&r开启了新的进展视野.这将是你在未来事业中的一个关键多方块结构."
		""
		"这个多方块结构不仅能让你制造&7&a钢锭&f&r,还能将&#696E60粗合成油&r加工成&#494D43合成油&r,后者将用于&#36472A橡胶&r和更多东西."
	]
	quest.7282DCB1547CEB63.quest_desc: ["&#ED9553青铜&r将成为&7&n蒸汽时代&r的基石.烧制这种粉末将得到我们进一步使用的&#ED9553&a青铜锭&f&r."]
	quest.7282DCB1547CEB63.title: "&#EDD653青铜"
	quest.7A873E48E38B5C0E.quest_desc: ["钢制机器使用的蒸汽量是青铜机器的两倍,但它们也以两倍的速度提升来弥补."]
	quest.7D220876E8FF7AED.quest_desc: [
		"&#65C2A6解包器&r有很多用途,从能够将&#53E67B方块解包成锭&r等等,到&#53E67B回收机器部件&r."
		""
		"&o你甚至可以从它那里更容易地获得&a硅锭&f.&r"
	]
	task.198A217D6A4C951C.title: "&a村民交易&f"
	task.31BE41B971794377.title: "钢铁时代"
	task.45C5CAC94406DF41.title: "多方块等级"
}
